@charset "utf-8";

/* *********************************************************
 * altstack base style seet
 * *********************************************************\*/


/*____________ element ____________\*/

html, body, div, span,applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dd, dl, dt, li, ol, ul,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	text-align: left;
}

a img,
 :link img,
 :visited img {
	border: 0;
}

q:before,
q:after,
blockquote:before,
 blockquote:after {
	content: "";
}

html,
body {
height: 100%;
}

body {
	color: #555;
	font-size: 62.5%;
	color: #000;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Verdana, Helvetica, sans-serif;
	_text-align: center;
	background: #000;
}

em {
	font-style: normal;
	font-weight: bold;
}

strong {
	font-weight: bold;
}

a:focus {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

img {
	vertical-align: bottom;
}

a img {
	border: none;
}

li img {
	vertical-align: bottom;
}

label {
	padding: 0 5px;
	cursor: pointer;
}

hr {
	height: 1px;
	color: #ccc;
	background-color: #ccc;
	border: none;
	margin-bottom: 10px;
	padding: 0;
	overflow: hidden;
}

/*____________ table ____________\*/

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table th,
 table td {
	font-size: 62.5%;
}

.simpletable {
	border: 1px solid #999;
	border-collapse: collapse;
	margin: 0 0 1em;
}

.simpletable th {
	border: 1px solid #999;
	padding: 2px 5px;
}

.simpletable td {
	border: 1px solid #999;
	padding: 2px 5px;
}

.simpletable td p,
.simpletable th p,
.simpletable td li,
.simpletable th li,
.simpletable th th,
.simpletable th td,
.simpletable td th,
.simpletable td td {
	font-size: 1em !important;
}

.simpletable.mailform01 {
	width: 98%;
	margin: 0 auto 20px;
	border: none;
}

.simpletable.mailform01 th {
	width: 190px;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #147a20;
	font-weight: normal;
	border: 1px solid #999;
	padding: 6px 10px;
	background: #f9f9f9;
	text-align: right;
	vertical-align: top;
}

.simpletable.mailform01 span {
	display: block;
	color: #f30;
	text-align: right;
	font-size: 0.9em;
}

.simpletable.mailform01 td span {
	display: block;
	color: #f30;
	text-align: left;
	font-size: 1em;
}

.simpletable.mailform01 td {
	color: #555;
	font-size: 1.4em;
	line-height: 1.4em;
	vertical-align: top;
	padding: 6px 10px;
	line-height: 1.5em;
	background: #fff;
	border: 1px solid #999;
}

.simpletable.mailform01 th.oddtr01,
.simpletable.mailform01 td.oddtr01 {
	background: #ccc;
}

.simpletable.mailform01 td.titlecol {
	color: #fff;
	font-weight: bold;
	background: #663;
}

.simpletable.mailform01 td input {
	padding: 3px;
	margin: 0 0 1px;
}

.simpletable.mailform01 td textarea.notes {
	width: 95%;
	height: 10em;
}

.form_ssize {
	width: 150px;
}

.form_msize {
	width: 300px;
}

.form_lsize {
	width: 99%;
}

.formsubmit {
	text-align: center;
}

.formsubmit input {
	padding: 10px 10px;
}

.wpcf7-response-output {
	padding: 1.5em 1em 0 !important;
}

.simpletable.memberdata01 {
	width: 99%;
	margin: 0 auto 20px;
	border: none;
}

.simpletable.memberdata01 th {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #147a20;
	font-weight: normal;
	border: 1px solid #999;
	padding: 5px 8px 4px;
	background: #f9f9f9;
	vertical-align: top;
	white-space: nowrap;
}

.simpletable.memberdata01 span {
	display: block;
	color: #f30;
	text-align: right;
	font-size: 0.9em;
}

.simpletable.memberdata01 td {
	color: #555;
	font-size: 1.4em;
	line-height: 1.4em;
	vertical-align: top;
	padding: 5px 8px 4px;
	line-height: 1.5em;
	background: #fff;
	border: 1px solid #999;
}

.simpletable.memberdata01 td table.retail {
	width: 100%;
	margin: 0 0 35px;
}

.simpletable.memberdata01 td table.retail img {
	width:75px;
	height:85px;
	border:1px solid #ccc;
	background:#fff  url(../img/back_reportimg01.gif) center center no-repeat;
}

.orderstatus {
	margin: 0 0 5px !important;
}

.orderstatus span {
	font-weight: bold;
	display: inline !important;
}

.orderstatus span.state1,
.orderstatus span.state2,
.orderstatus span.state5 {
	color: #f60 !important;
}

.orderstatus span.state3 {
	color: #999 !important;
}

.orderstatus span.state4,
.orderstatus span.state6 {
	color: #090 !important;
}


.simpletable.company01 {
	width: 98%;
	margin: 0 auto 20px;
}

.simpletable.company01 th {
	width: 140px;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #147a20;
	font-weight: normal;
	border: 1px solid #999;
	padding: 8px 10px;
	background: #f9f9f9;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
}

.simpletable.company01 span {
	display: block;
	color: #f30;
	text-align: right;
	font-size: 0.9em;
}

.simpletable.company01 td {
	color: #555;
	font-size: 1.4em;
	line-height: 1.4em;
	vertical-align: top;
	padding: 8px 10px;
	line-height: 1.5em;
	background: #fff;
	border: 1px solid #999;
}

.simpletable.company01 address {
	font-style: normal;
}

.simpletable.company01 td p {
	padding: 0 !important;
}

.simpletable.company01 td ol {
	padding: 0 0 0 25px;
}

.simpletable.company01 td ol li {
	padding: 0;
	margin: 0 !important;
}

/*________________________ header ________________________\*/

#header {
	background: #fff url(../img/back_header01.gif) left -5px repeat-x;
	_text-align: center;
	border: 1px solid #999;
	margin: 0;
}

#global_link {
	width: 960px;
	height: 33px;
	margin: 0 auto;
	_text-align: left;
	overflow: hidden;
}

#global_link a {
	color: #fff;
	text-decoration: none;
}

#global_link h1 {
	width: 590px;
	height: 20px;
	color: #fff;
	font-size: 12px;
	padding: 6px 0 0 10px;
	overflow: hidden;
	float: left;
}

#global_link ul {
	width: 350px;
	height: 33px;
	float: right;
	margin: 0;
	padding: 6px 0 0 0;
	overflow: hidden;
	text-align: right;
}

#global_link ul li {
	display: inline;
	color: #fff;
	font-size: 12px;
	list-style-type: none;
}

#global_link ul li a {
	padding: 0 10px 0 12px;
	background: url(../img/icon_arrow00.gif) left 7px no-repeat;
	text-decoration: none;
}

#global_link ul li a:hover {
	text-decoration: underline;
}

#global_link ul li a.now {
	background: url(../img/icon_arrow00.gif) left -193px no-repeat;
}

#global_link ul li a {
	color: #fff;
}

#header_contents {
	width: 960px;
	height: 76px;
	margin: 0 auto;
	_text-align: left;
	overflow: hidden;
}

#logoarea {
	width: 400px;
	padding: 5px 0 0 10px;
	float: left;
}

ul.header_nav {
	display: block;
	width: 550px;
	height: 21px;
	color: #fff;
	text-align: right;
	float: right;
}

ul.header_nav li {
	display: inline;
	color: #fff;
	font-size: 1.1em;
	line-height: 1.4em;
	list-style-type: none;
}

ul.header_nav li a {
	color: #555;
	padding: 0 10px 0 12px;
	background: url(../img/icon_arrow00.gif) left -195px no-repeat;
	text-decoration: none;
}

ul.header_nav li a:hover {
	background: url(../img/icon_arrow00.gif) left -595px no-repeat;
	text-decoration: underline;
}

ul.header_nav2 {
	margin: 0 0 2px;
}

ul.header_nav.header_nav2 li a {
	display: block;
	height: 21px;
	line-height: 1.4em;
	background: url(../img/icon_arrow01.gif) 0 1px no-repeat;
	padding-left: 17px;
	margin: 0 3px;
	float: right;
}


ul.header_nav li a.signupbtn {
	padding: 0;
	background-image: none;
	position: relative;
	top: -2px;
}

form#header_login {
	width: 535px;
	height: 31px;
	background: #444;
	float: right;
	padding: 0;
	border: 1px solid #999;
	border-width: 1px 1px 0;
	overflow: hidden;
}

form#header_login ul {
	display: table-cell;
	height: 31px;
	padding: 0 0 0 10px;
	text-align: center;
	vertical-align: middle;
}

form#header_login ul li {
	display: inline;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 1.8em;
	list-style-type: none;
}

form#header_login ul li img {
	vertical-align: middle;
	padding: 0 0 2px;
}

form#header_login ul li label {
	padding: 0;
}

ul#header_login {
	width: 525px;
	height: 24px;
	padding: 7px 5px 0;
	background: #147a20;
	float: right;
	border: 1px solid #999;
	border-width: 1px 1px 0;
	overflow: hidden;
	text-align: right;
}

ul#header_login li {
	font-size: 1.4em;
	display: inline;
	color: #fff;
	list-style-type: none;
	padding: 5px 20px;
}

ul#header_login li a {
	color: #fff;
	font-size: 0.9em;
	padding: 0 0 0 13px;
	background: url(../img/icon_arrow00.gif) left 5px no-repeat;
	text-decoration: none;
}

ul#header_login li a:hover {
	text-decoration: underline;
}

#login01 {
	width: 123px;
}

#login02 {
	width: 123px;
}

li#loginbtn01 {
	position: relative;
	top: 0px;
	left: 2px;
}

li#loginbtn01:hover {
	position: relative;
	top: 1px;
	left: 3px;
}

/*________________________ contents ________________________\*/

#wrapper {
	background: #fafafa url(../img/back_wrapper01.gif) center top repeat-y;
	padding: 15px 0 0;
}

#contents {
	width: 960px;
	margin: 0 auto;
	_text-align: left;
	background: #fff;
}

.itembox01 {
	/* width: 364px; */
	height: 167px;
	margin: 0 0 0px 0px;
	overflow: hidden;
	float: left;
	/* background: #ccc; */
	position: relative;
	
	background-color:#fff;
	border:1px solid #ccc;
	width:368px;
}

.itembox01.even {
}

.itembox01.odd {
	margin: 0 0 10px 10px;
	_margin: 0 0 20px 14px;
}

.itembox01 a {
	display: block;
	width:368px;
	height: 167px;
	padding: 0;
	color: #555;
	text-decoration: none;
	overflow: hidden;
	color:#333;
	font-size:95%;
}

.itembox01 a:hover {
	background-color: #ececec;
	
}

.itembox01 a h3 {
	font-size:12px;
}

.category01 {
	background: url(../img/back_itembox01.gif) left top no-repeat ;
}

.category01 a:hover {
	background: #ececec url(../img/back_itembox01.gif) left top no-repeat;
}

.category01 .itemcategory {
	color: #427dcc;
}

.category02 {
	background: url(../img/back_itembox02.gif) left top no-repeat;
}

.category02 a:hover {
	background: #ececec url(../img/back_itembox02.gif) left top no-repeat;
}

.category02 .itemcategory {
	color: #c93674;
}

.category03 {
	background: url(../img/back_itembox03.gif) left top no-repeat;
}

.category03 a:hover {
	background: #ececec url(../img/back_itembox03.gif) left top no-repeat;
}

.category03 .itemcategory {
	color: #09941a;
}

.category04 {
	background: url(../img/back_itembox04.gif) left top no-repeat;
}

.category04 a:hover {
	background: #ececec url(../img/back_itembox04.gif) left top no-repeat;
}

.category04 .itemcategory {
	color: #c8852e;
}

.category05 {
	background: url(../img/back_itembox05.gif) left top no-repeat;
}

.category05 a:hover {
	background: #ececec url(../img/back_itembox05.gif) left top no-repeat;
}

.category05 .itemcategory {
	color: #08b5c0;
}

.category06 {
	background: url(../img/back_itembox06.gif) left top no-repeat;
}

.category06 a:hover {
	background: #ececec url(../img/back_itembox06.gif) left top no-repeat;
}

.category06 .itemcategory {
	color: #147a20;
}

.itemcategory {
	font-size: 1em;
	line-height: 1.1em;
	padding: 0 0 0 15px;
}

.itembox01 h3 {
	max-height: 2.3em;
	font-size: 1.4em;
	line-height: 1.2em;
	padding: 7px 15px 2px;
	margin: 0 0 10px;
	overflow: hidden;
}

.reportimg01 {
	width: 75px;
	height: 100px;
	text-align: center;
	margin: 0 15px;
	padding: 0;
	border: 0px;
	background:#fff  url(../img/back_reportimg01.gif) center center no-repeat;
	float: left;
	overflow: hidden;
}

.reportimg01 img {
	width: 75px;
	height: 100px;
	margin: 0 auto;
}

.itembox01 ul {
	width: 249px;
	background: url(../img/back_itemreportlist01.gif) right 0 no-repeat;
	padding: 0 15px 0 0;
	position: absolute;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

.itembox01 a:hover ul {
	background: #ececec;
	background: url(../img/back_itemreportlist01.gif) right -200px no-repeat;
}

.itembox01 ul li {
	color: #555;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: right;
	list-style-type: none;
}

.itembox01 ul li.date {
	color: #333;
}

.itembox01 ul li span.price {
	color: #f60;
}

/*________________________ left column ________________________\*/

.left_col {
	width: 196px;
	float: left;
}

.left_col h2 {
	margin: 0 0 13px;
}

.categoryl_nav,
.categoryl_nav2 {
	border: 1px solid #999;
	margin: 0 0 12px;
	position: relative;
}

.categoryl_nav li,
.categoryl_nav2 li {
	font-size: 1.2em;
	font-weight: bold;
	list-style-type: none;
	border: 1px dotted #999;
	border-width: 0 0 1px;
	background: url(../img/icon_arrow02.png) 179px center no-repeat;
}

.categoryl_nav li:hover,
.categoryl_nav2 li:hover {
	background: #f9f9f9 url(../img/icon_arrow02.png) 179px center no-repeat;
}

.categoryl_nav li.category01 a ,
.categoryl_nav2 li.category01 a {
	background-image: url(../img/back_menucategory01.gif);
}

.categoryl_nav li.category01 ul li a,
.categoryl_nav2 li.category01 ul li a {
	background-image: url(../img/back_menucategory01b.gif);
}

.categoryl_nav li.category02 a,
.categoryl_nav2 li.category02 a {
	background-image: url(../img/back_menucategory02.gif);
}

.categoryl_nav li.category02 ul li a,
.categoryl_nav2 li.category02 ul li a {
	background-image: url(../img/back_menucategory02b.gif);
}

.categoryl_nav li.category03 a,
.categoryl_nav2 li.category03 a {
	background-image: url(../img/back_menucategory03.gif);
}

.categoryl_nav li.category03 ul li a,
.categoryl_nav2 li.category03 ul li a {
	background-image: url(../img/back_menucategory03b.gif);
}

.categoryl_nav li.category04 a,
.categoryl_nav2 li.category04 a {
	background-image: url(../img/back_menucategory04.gif);
}

.categoryl_nav li.category04 ul li a,
.categoryl_nav2 li.category04 ul li a {
	background-image: url(../img/back_menucategory04b.gif);
}

.categoryl_nav li.category05 a,
.categoryl_nav2 li.category05 a {
	background-image: url(../img/back_menucategory05.gif);
}

.categoryl_nav li.category05 ul li a,
.categoryl_nav2 li.category05 ul li a {
	background-image: url(../img/back_menucategory05b.gif);
}

.categoryl_nav li.category06 a,
.categoryl_nav2 li.category06 a {
	background-image: url(../img/back_menucategory06.gif);
}

.categoryl_nav li.category06 ul li a,
.categoryl_nav2 li.category06 ul li a {
	background-image: url(../img/back_menucategory06b.gif);
}

.categoryl_nav li a,
.categoryl_nav2 li a {
	display: block;
	color: #555;
	padding: 10px 13px 7px;
	text-decoration: none;
	background-color: transparent;
	background-position: 3px 3px;
	background-repeat:  no-repeat;
}

.categoryl_nav li a:hover,
.categoryl_nav2 li a:hover {
	background-position: 3px 3px;
	background-repeat:  no-repeat;
}

.categoryl_nav li ul {
	width: 280px;
	background: #fff;
}

.categoryl_nav2 li ul {
	background: #fff;
}

.categoryl_nav li ul li,
.categoryl_nav li ul li:hover {
	font-size: 1em;
	font-weight: normal;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	background-image: none;
}

.categoryl_nav2 li ul li,
.categoryl_nav2 li ul li:hover {
	font-size: 1em;
	font-weight: normal;
	border: none;
	border-top: 1px dotted #999;
	background-image: none;
}

.categoryl_nav li ul li.subcategory_first,
.categoryl_nav2 li ul li.subcategory_first {
	border-top: 1px solid #999;
/*	border-left: none;\*/
}

.categoryl_nav li ul li.subcategory_last {
	border-bottom: 1px solid #999;
}

.categoryl_nav2 li ul li.subcategory_last {
	border-bottom: none;
}

/* Mega menu */
.categoryl_nav li a.dc-mega {
	position: relative;
}

.categoryl_nav li .sub-container{
	position: absolute; /* Required */
	overflow: hidden;
	border: none;
	padding: 0 0 0 15px;
}

.sub-container.non-mega {
	left: 164px !important;
}

.categoryl_nav.open02 li:hover {
	background: #fff;
}

.categoryl_nav.open02 li ul {
	display: block !important;
}

.categoryl_nav.open02 li ul li {
	display: block !important;
}

.categoryl_nav.open02 ul li:hover {
	background: #f3f3f3;
}

.categoryl_nav.open02 ul li:hover {
	background: #f3f3f3;
}

.informationlist {
	max-height: 300px;
	min-height: 200px;
	_height: 200px;
	overflow: auto;
	padding: 0 5px;
	margin: 0 0 20px;
}

.informationlist li {
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0 0 15px ;
	margin: 0 0 15px;
	list-style-type: none;
	background: url(../img/back_dotted01.gif) left bottom repeat-x;
}

.informationlist li .date {
	display: block;
	color: #147a20 ;
}

.bannerarea {
	margin: 0 0 10px;
}

.bannerarea ul {
}

.bannerarea ul li {
	margin: 0 0 10px;
	list-style-type: none;
}


/*________________________ main column ________________________\*/

.main_col01 {
	width: 750px;
	float: right;
}

#main_headarea {
	height: 35px;
	margin: 0 0 15px;
	overflow: hidden;
}

.searchbox01 {
	width: 548px;
	height: 33px;
	float: left;
	background: #f6f6f6;
	border: 1px solid #999;
	position: relative;
	overflow: hidden;
}

.searchbox01 p {
	font-size: 1.2em;
	padding: 4px 10px 0 0;
	_padding: 2px 10px 0 0;
}

.searchbox01 p a {
	font-size: 0.9em;
	padding: 0 0 0 5px;
}

.searchbox01 label {
	display: block;
	width: 130px;
	height: 0;
	color: #147a20;
/*	padding: 0 0 0 20px;
	background: url(../img/icon_search01.gif) 0 0 no-repeat; \*/
	padding: 33px 0 0 ;
	background: url(../img/back_reportsearch01.gif) left -8px no-repeat;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}

.searchbox01 input#search01 {
	width: 255px;
	height: 21px;
	background: #fff url(../img/back_reportsearch02.gif) left 2px no-repeat;
	border: 1px solid #999;
	padding: 0 0 0 20px;
	margin: 0 5px 0 135px;
	_margin: 2px 5px 0 135px;;
}

ul#pankuzu {
	min-height: 8px;
	_height: 3px;
	padding: 10px 8px;
	margin: 0 0 5px;
}

ul#pankuzu li {
	color: #555;
	float:left;
	line-height:110%;
	list-style-type:none;
	margin: 0 5px 0 0;
}

ul#pankuzu li a {
	color: #555;
	margin: 0 4px 0 0;
	padding: 0 18px 0 0;
	text-decoration: none;
	background: url(../img/icon_arrow01.gif) right -198px no-repeat;
}

ul#pankuzu li a:hover {
	text-decoration: underline;
}

.gototop {
	text-align: right;
	padding: 20px 0;
}

/*________________________ index ________________________\*/

#index_contents p {
}

ul#top_mainimg {
	height: 215px;
	border: 1px solid #999;
	margin: 0 0 12px;
}

ul#top_mainimg li {
	list-style-type: none;
}

/*________________________ general ________________________\*/

#general_contents {
	min-height: 450px;
}

#general_contents h3 {
	color: #555;
	font-size: 1.6em;
	font-weight: bold;
	padding: 15px 150px 15px 25px;
	margin: 50px 0 30px;
	border: 1px solid #999;
	/* background: url(../img/back_seedplanninglogo02.gif) 580px center no-repeat; */
	background-color:#fafafa;
 background-color:#147a20;
 color:#fff;
}

#general_contents h4 {
	color: #555;
	font-size: 1.6em;
	font-weight: bold;
	padding: 0 0;
	margin: 3em 1em 1em;
}

#general_contents p {
	color: #555;
	font-size: 1.4em;
	padding: 0 15px;
	margin: 0 0 1em;
}

#general_contents ul,
#general_contents ol {
	padding: 0 0 0 25px;
	margin: 0 0 1em;
}

#general_contents ul li,
#general_contents ol li {
	color: #555;
	font-size: 1.4em;
	line-height: 1.4em;
	margin: 0 1em;
}

li p {
	font-size: 1em !important;
}

#general_contents ul li li,
#general_contents ol li li {
	font-size: 1em;
	margin: 0;
}

.loginbox {
	width: 350px;
	padding: 20px;
	margin: 0 auto 20px;
	background: #f9f9f9;
	border: 1px solid #999;
}

.loginbox ul {
	padding: 0 0 0 1em;
}

.loginbox ul li {
	font-size: 1.4em;
	list-style-type: none;
}

.loginbox ul li a {
	display: block;
	background: url(../img/icon_arrow01.gif) left 4px no-repeat;
	padding-left: 17px;
}

/*________________________ category serch ________________________\*/

.field fieldset  {
	border: 1px solid #999;
	margin: 0 10px 20px;
}

.field fieldset legend {
	color: #555;
	font-size: 1.4em;
	padding: 0 10px;
	margin: 0 10px;
	background: #fff;
}

.field fieldset ul {
	padding: 15px 20px 10px 10px !important;
}

.field fieldset  ul li {
	color: #555;
	list-style-type: none;
	display: inline-block;
	padding: 0 0 0 10px;
	margin: 0 10px 5px 0;
}

/*________________________ cart ________________________\*/

ol.ucart {
	height: 50px;
	padding:0 0 0 10px !important;
	margin: 0 0 20px !important;
	overflow: hidden;
}

ol.ucart li {
	width: 118px;
	height: 32px;
	padding: 18px 25px 0 0 !important;
	margin: 0 !important;
	line-height: 5em;
	text-align: center;
	list-style-type: none;
	float: left;
	background: url(../img/back_tab02.gif) left top no-repeat;
	overflow: hidden;
}

ol.ucart li.usfinish {
	width: 116px;
	height: 44px;
	padding: 6px 0 0 28px !important;
	line-height: 1.6em !important;
	text-align: left;
	background: url(../img/back_tab03.gif) left top no-repeat;
}

ol.ucart li.usccart_cart,
ol.ucart li.usccart_customer,
ol.ucart li.usccart_delivery,
ol.ucart li.usccart_confirm {
	background: url(../img/back_tab02.gif) left -50px no-repeat;
}

ol.ucart li.usfinished {
	background: url(../img/back_tab03.gif) left -50 no-repeat;
}

.cart_finisharrow {
	padding: 35px 0 0;
	margin: 0 0 
	background: url(../img/back_arrow01.gif) center top no-repeat;
}



/*________________________ category list ________________________\*/

.categorytitle01 {
	padding: 18px 170px 18px 25px;
	margin: 0 0 30px;
	border: 1px solid #999;
	/* background: url(../img/back_seedplanninglogo02.gif) 580px center no-repeat; */
	background-color:#fafafa;
}

.categorytitle01 h2 {
	color: #333;
	font-size: 2.4em;
	line-height: 1.3em;
	font-weight: normal;
}

.categorytitle02 {
	padding: 18px 170px 15px 25px;
	margin: 0 0 30px;
	border: 1px solid #999;
	/* background: url(../img/back_seedplanninglogo02.gif) 580px center no-repeat; */
	background-color:#fafafa;
}

.categorytitle02 h2 {
	color: #333;
	font-size: 2.4em;
	line-height: 1.3em;
	font-weight: normal;
}

.categorytitle02 p {
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
}

.pagenav {
	height: 25px;
	margin: 0 0 25px;
	clear: both;
	position: relative;
}

.pagenav li {
	list-style-type: none;
}

.pagenav li a {
	color: #555;
	display: block;
	list-style-type: none;
	text-decoration: none;
	background: #fff;
	border: 1px solid #999;
}

.pagenav .pagenav_prev {
	width: 100px;
	font-size: 1.2em;
	text-align: left;
	position: absolute;
	left : 0;
	top: 0;
}

.pagenav .pagenav_prev a {
	padding: 2px 5px 2px 8px;
	background: #fff url(../img/icon_arrow03.gif) 75px 2px no-repeat;
}

.pagenav .pagenav_prev a:hover {
	color: #fff;
	padding: 2px 5px 2px 8px;
	background: #333 url(../img/icon_arrow03.gif) -125px 2px no-repeat;
}

.pagenav .pagenav_next {
	width: 100px;
	font-size: 1.2em;
	text-align: right;
	position: absolute;
	right : 0;
	top: 0;
}

.pagenav .pagenav_next a {
	text-align: right;
	padding: 2px 8px 2px 5px;
	background: #fff url(../img/icon_arrow03.gif) 5px -198px no-repeat;
}

.pagenav .pagenav_next a:hover {
	color: #fff;
	padding: 2px 8px 2px 5px;
	background: #333 url(../img/icon_arrow03.gif) -195px -198px no-repeat;
}

/*________________________ entry ________________________\*/

.entrytitle01 {
	/* padding: 18px 170px 18px 25px; */
	padding: 18px 15px 18px 15px;
	margin: 0;
	border: 1px solid #999;
	border-width: 1px 1px 0;
	/* background: url(../img/back_seedplanninglogo02.gif) 580px center no-repeat; */
	background-color:#fff;
	background-color:#fafafa;
}

.entrytitle01 h2 {
	color: #333;
	font-size: 2.4em;
	line-height: 1.3em;
	font-weight: normal;
	font-size:18px;
	font-weight:bold;
	
}

.entrytitle01 p {
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
	
}

.entryread01 {
	color: #555;
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 15px 25px 13px;
	margin:0 0 30px;
	border: 1px solid #999;
	border-width: 0 1px 1px;
	background: url(../img/back_dotted01.gif) top left repeat-x;
	background-color:#f7f7f7;
}

.reportdetail_left {
	width: 255px;
	float: left;
}

.reportdetail01 .reportimg01 {
	width: 184px;
	height: 260px;
	text-align: center;
	margin: 0 auto 20px;
	padding: 0;
	border: 1px solid #ccc;
	background: url(../img/back_seedplanninglogo02.gif) center center no-repeat;
	float: none;
	overflow: hidden;
}

.reportdetail01 .reportimg01 img {
	width: 184px;
	height: auto;
	margin: 0 auto;
}

.reportdetail01 .simpletable {
	width: 99%;
	border: 1px solid #999;
	border-collapse: collapse;
	margin: 0 auto 1em;
}

.reportdetail01 .simpletable th {
	color: #fff;
	font-size: 1.4em;
	line-height: 1.4em;
	border: 1px solid #999;
	padding: 5px 10px;
	background: #444;
	white-space: nowrap;
}

.reportdetail01 .simpletable td {
	font-size: 1.4em;
	line-height: 1.4em;
	border: 1px solid #999;
	padding: 5px 10px;
}

.reportdetail01 .simpletable td img {
	width: 60px;
	height: 80px;
	margin: 0 auto;
	border:1px solid #ccc;
}

.reportdetail01 .simpletable.reportspec {
	width: 455px;
	margin: 0 15px 0 0;
	float: right;
}

.reportdetail01 .simpletable.reportspec th {
	width: 115px;
	text-align: right;
	vertical-align: top;
	padding: 8px 10px;
}

.reportdetail01 .simpletable.reportspec td {
	padding: 8px 10px;
}

.reportdetail01 .simpletable.reportspec td .date {
	color: #333
}

.reportdetail01 .simpletable.reportspec td ul {
	list-style-type: none;
	margin: 0 0 5px;
}

.reportdetail01 .simpletable.reportspec td ul li {
	color: #555;
	list-style-type: none;
}

input.quantity {
	width: 4em;
	text-align: center;
}

input.used_point {
	width: 10em;
	text-align: center;
}

.addcart00 {
	width: 310px;
	height: 44px;
	overflow: hidden;
}

.addcart00 a {
	display: block;
	height: 0;
	padding: 44px 0 0;
	background: url(../img/btn_addcart00.gif) left top no-repeat;
	overflow: hidden;
}

.addcart00 a:hover {
	background: url(../img/btn_addcart00.gif) left -44px no-repeat;
}


.tabbox01 {
	min-height: 200px;
	color: #555;
	font-size: 1.4em;
	line-height: 1.4em;
	margin: 0 0 40px;
}

.tabbox01 h3 {
	font-weight: bold;
	padding: 0 20px;
	margin: 20px 0 1em;
}

.tabbox01 h4 {
	font-weight: bold;
	padding: 0 20px;
	margin: 30px 0 1em;
}

.tabbox01 h5 {
	font-size: 1em;
	padding: 0 20px;
	margin: 30px 0 1em;
}

.tabbox01 p {
	padding: 0 25px !important;
	margin: 0 0 1em;
}

.tabbox01 dl {
	padding: 0 20px 0;
	margin: 0 0 1em;
}

.tabbox01 ul,
.tabbox01 ol {
	padding: 0 20px 0 45px;
	margin: 0 0 1em;
}

.tabbox01 ul li,
.tabbox01 ol li {
}

.tabbox01 ul li ul,
.tabbox01 ol li ol {
	padding: 0 20px 0 25px;
	margin: 0;
}

ul.tablist01 {
	width: 735px;
	height: 55px;
	padding: 17px 0 0 5px;
	background: url(../img/back_reporttab01.gif) center top no-repeat;
	text-align: center;
}

ul.tablist01 li { 
	display: inline;
	list-style-type: none;
	margin: 0 2px;
}

.tablist01 li img { 
	vertical-align: top;
}

.tabbox01 table {
	border: 1px solid #999;
	border-collapse: collapse;
	margin: 0 20px 1em;
}

.tabbox01 table th {
	color: #fff;
	font-size: 1em;
	line-height: 1.4em;
	border: 1px solid #999;
	padding: 5px 10px;
	background: #444;
	white-space: nowrap;
}

.tabbox01 table td {
	font-size: 1em;
	line-height: 1.4em;
	border: 1px solid #999;
	padding: 5px 10px;
}

.tabbox01 table td p,
.tabbox01 table th p {
	font-size: 1em;
	padding: 0;
}

.tabbox01 table td ul,
.tabbox01 table td ol {
	font-size: 1em;
	padding: 0 25px;
}

.tabbox02 {
}

.tabbox03 {
	min-height: 200px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 40px;
}

.tabbox03 .tablist01 {
	font-size: 1.4em;
	margin: 0 0 1em;
}

.tabbox03 .reportimg01 {
	width: 80px;
	height: 100px;
	text-align: center;
	margin: 0 15px;
	padding: 0;
	border: 1px solid #ccc;
	background:#fff  url(../img/back_reportimg01.gif) center center no-repeat;
	float: left;
	overflow: hidden;
}

.tabbox03 .reportimg01 img {
	width: 80px;
	height:100px;
	margin: 0 auto;
}


.tablist02 {
	height: 60px;
	padding: 6px 0 0 !important;
	margin: 0 !important;
	text-align: center;
	background: url(../img/back_reporttab01.gif) center top no-repeat;
}

.tablist02 li {
	display: inline-block;
	list-style-type: none;
	padding: 2px;
	margin: 0 1px !important;
	border: 1px solid #999;
	background: #fff;
}

.tablist02 li a {
	display: block;
	padding: 13px 9px;
	border: 2px solid #147a20;
	border-width: 2px 0 0;
	text-decoration: none;
}

.tablist02 li a:hover {
	background: #f9f9f9;
}

ul.samplelist {
	min-height: 170px;
	padding: 0 0 0 20px;
	margin: 0 0 50px;
}

ul.samplelist li {
	font-size: 1em;
	list-style-type: none;
	padding-left: 17px;
	margin: 0 0 0.5em;
	background: url(../img/icon_arrow01.gif) left 4px no-repeat;
}


#pricelist {
	color: #555;
	margin: 0 0 40px;
}

#pricelist p {
	font-size: 1.4em;
	color: #555;
}

#pricelist .simpletable {
	width: 100%;
}

#pricelist .simpletable caption{
	font-size: 1.4em;
	padding: 10px 5px;
}

#pricelist .simpletable th {
	text-align: center;
}

#pricelist .simpletable td {
	color: #555;
	padding: 5px 10px;
}

#pricelist .simpletable .btnrows {
	width: 231px;
}

#pricelist .simpletable .skuquantity {
	width: 90px;
	font-size: 1.2em;
	text-align: center;
	margin: 0 auto;
}

#pricelist .simpletable .quantityrows {
	width: 100px;
}

#pricelist .simpletable td.pricecell {
	color: #f60;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
}

#pricelist .simpletable td.pricecell span {
	display: block;
	font-size: 0.5em;
	font-weight: noamal;
	line-height: 1.2em;
	text-align: center;
}

#pricelist .simpletable input.quantity {
	width: 100px;
	font-size: 1.1em;
	padding: 5px;
}

.contactbox {
	padding: 25px;
	min-height: 130px;
	_height: 130px;
	background: #fbfbf6;
	border: 1px solid #999;
}

.contactbox .contact_l {
	width: 420px;
	float: left;
	border: 1px solid #c9c9c9;
	padding: 3px 15px 0 0;
	border-width: 0 1px 0 0;
}

.contactbox p {
	color: #555;
	font-size: 1.2em;
	margin: 0 0 3px;
}

.contactbox  address {
	width: 256px;
	font-size: 1.2em;
	text-align: right;
	float: right;
}

#contactbtn01 {
	width: 322px;
	height: 39px;
	text-align: center;
	padding: 0 0 0 47px;
	margin: 0 0 5px;
	overflow: hidden;
}

#contactbtn01 a {
	display: block;
	height: 0;
	padding: 39px 0 0;
	margin: 0 auto;
	background: url(../img/btn_gotocontact01.gif) left top no-repeat;
}

#contactbtn01 a:hover {
	background: url(../img/btn_gotocontact01.gif) left -39px; no-repeat;
}

/*________________________ agreement ________________________\*/

.agreementbox {
	height: 300px;
	padding: 17px 8px;
	margin: 0 0 20px;
	overflow: auto;
	border: 1px solid #999;
}

.noticechk_ok {
}


a#signin02 {
	display: block;
	width: 186px;
	height: 0px;
	padding: 40px 0 0;
	margin: 0 auto 30px;
	background: url(../img/btn_signup02.gif) left 0 no-repeat;
	overflow: hidden;
}

a#signin02:hover {
	background: url(../img/btn_signup02.gif) left -40px no-repeat;
}

.noticechk_ok02 a {
	display: block;
	width: 186px;
	height: 0px;
	padding: 40px 0 0;
	margin: 0 auto 30px;
	background: url(../img/btn_nextstep01.gif) left 0 no-repeat;
	overflow: hidden;
}

.noticechk_ok02 a:hover {
	background: url(../img/btn_nextstep01.gif) left -40px no-repeat;
}

/*________________________ search ________________________\*/

#index_contents {
}

.searchresultbox {
	padding: 10px;
	margin: 0 10px 0;
}

.searchresultbox .itemcategory {
	padding: 0 5px;
}

#general_contents .searchresultbox h3 {
	font-size: 1.4em ;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px;
	border: none;
	background: none;
}

#general_contents .searchresultbox p {
	color: #555;
	font-size: 1.4em !important;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
	overflow: hidden;
	border-bottom: 15px solid #fff;
}

/*.searchresultbox .entry * {
	display: inline !important;
	color: #555 !important;
	font-size: 12px !important;
	border: none !important;
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.searchresultbox .entry .loopimg,
.searchresultbox .entry .noticechk_ok,
.searchresultbox .entry br,
.searchresultbox .entry input,
.searchresultbox .entry img {
	display: none;
}

.searchresultbox a:hover {
	background-color: transparent;
	background-image: none;
}

.searchresultbox h3.searchresultboxh3 a {
	display: block !important;
	font-size: 1.2em !important;
	line-height: 1.4em;
	font-weight: bold;
	padding: 5px 5px;
	margin: 0;
}\*/

.loopexp .field {
	height: 150px;
	color: #555;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 5px;
	margin: 0 0 20px;
	overflow: hidden;
}

.loopexp .field table th,
.loopexp .field table td {
	font-size: 1em;
	vertical-align: top;
}

.loopexp .field ul,
.loopexp .field ol {
	padding: 0 0 0 25px;
	margin: 0 0 2px;
}

.loopexp .field li {
	list-style-type: disc;
}

/*________________________ footer ________________________\*/

.copyright {
	font-size: 1.2em;
	line-height: 2em;
	text-align: center;
	padding: 0 0 10px 0;
	background: #fafafa url(../img/back_wrapper01.gif) center top repeat-y;
}

#footer {
	background: #000 url(../img/back_footer01.gif) left top repeat-x;
}

#footer_contents {
	width: 960px;
	margin: 0 auto;
	padding: 52px 0 70px;
	_text-align: left;
}

#footer_contents ul li {
	color: #fff;
	font-size: 1.1em;
	list-style-type: none;
	padding: 0 5px 0 15px;
	background: url(../img/icon_arrow00.gif) left 5px no-repeat;
}

#footer_contents ul li ul li {
	font-size: 1em;
}

#footer_contents a {
	color: #fff;
	text-decoration: none;
}

#footer_contents a:hover {
	text-decoration: underline;
}

.footer_box01 {
	width: 300px;
	float: left;
	padding: 0 20px 0 0;
}

.footer_box01 p,
.footer_box01 address {
	color: #fff;
	font-size: 1.1em;
	text-align: right;
}

.footer_box02 {
	width: 207px;
	min-height: 130px;
	float: left;
	background: url(../img/back_dotted02.gif) left top repeat-y;
	padding: 0 0 0 20px;
}

.footer_box03 {
	width: 160px;
	min-height: 130px;
	float: left;
	background: url(../img/back_dotted02.gif) left top repeat-y;
	padding: 0 0 0 20px;
}

.footer_box04 {
	width: 150px;
	min-height: 130px;
	float: left;
	background: url(../img/back_dotted02.gif) left top repeat-y;
	padding: 0 0 0 20px;
}
/*________________________ cart button ________________________\*/

.skubutton{
	width: 231px;
	height: 27px;
	background: url(../img/btn_addcart01.gif) left top no-repeat ;
	border: none;
	cursor: pointer;
}

#estimate_button {
	font-size: 1px;
	color: #fff;
	width: 276px;
	height: 0px;
	padding: 61px 0 0;
	background: url(../img/btn_quote01.gif) left top no-repeat ;
	border: none;
	overflow: hidden;
}

#estimate_button:hover {
	position: relative;
	top: 1px;	
	left: 1px;
}

#purchase_button {
	font-size: 1px;
	color: #fff;
	width: 276px;
	height: 50px;
	padding: 61px 0 0;
	background: url(../img/btn_settlement01.gif) left top no-repeat ;
	border: none;
	overflow: hidden;
}

#purchase_button:hover {
	position: relative;
	top: 1px;	
	left: 1px;
}


/*________________________ lightbox ________________________\*/
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}


/*________________________ bits ________________________\*/

.fclear {
	clear: both;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

p img.float_l {
	margin: 0 15px 15px 0;
}

 p img.float_r {
	margin: 0 0 15px 15px;
}

.align_c {
	text-align: center !important;
}

.align_c img {
	margin-left: auto !important;
	margin-right: auto !important;
}

.align_l {
	text-align: left !important;
}

.align_r {
	text-align: right !important;
}

.nomargin {
	margin: 0px !important;
}

.margint10 {
	margin-top: 10px !important;
}

.margint20 {
	margin-top: 20px !important;
}

.margintb30 {
	margin-top: 30px !important;
}

.marginb10 {
	margin-bottom: 10px !important;
}

.marginb20 {
	margin-bottom: 20px !important;
}

.marginb30 {
	margin-bottom: 30px !important;
}

.marginb50 {
	margin-bottom: 30px !important;
}

.marginb2em {
	margin-bottom: 2em !important;
}

.margin_sideauto {
	margin-left: auto !important;
	margin-right: auto !important;
}

.nopadding {
	padding: 0px !important;
}

.paddinglr10 {
	padding: 0 10px;
}

.paddingt2em {
	padding-top: 2em !important;
}

.paddingt10 {
	padding-top: 10px !important;
}

.paddingt20 {
	padding-top: 20px !important;
}

.paddingt30 {
	padding-top: 30px !important;
}

.paddingb10 {
	padding-bottom: 10px !important;
}

.paddingb20 {
	padding-bottom: 20px !important;
}

.paddingb30 {
	padding-bottom: 30px !important;
}

.hide {
	display: none;
}

.hidden {
	visibility: hidden;
}

.hidedisp {
	position:absolute;
	left: -1000%;
}

.underline {
	text-decoration: underline;
}

.overline {
	text-decoration: overline;
}

.ssfont {
	font-size: xx-small !important;
}

.sfont {
	font-size: x-small !important;
}

.mfont {
	font-size: medium !important;
}

.x08emfont {
	font-size: 0.8em !important;
}

.x10emfont {
	font-size: 1em !important;
}

.x12emfont {
	font-size: 1.2em !important;
}

.x14emfont {
	font-size: 1.4em !important;
}

.blue {
	color: #00f !important;
}

.red {
	color: #f00 !important;
}

.green {
	color: #147a20 !important;
}

.orange {
	color: #f60 !important;
}

.pink {
	color: #e43f7b !important;
}

.pinkline {
	background: #ffe7ef;
	padding: 1px;
}

.brown01 {
	color: #9a5000 !important;
}

.date {
}

.price {
	color: #F30;
}

.noborder {
	border: none !important;
}

.bold {
	font-weight: bold !important;
}

.italic {
	font-style: italic
}

hr.hidden {
	height: 1px;
	clear: both;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

br.fclear {
	clear: both;
	font-size: 1px;
	line-height: 0px;
	height: 1px;
	overflow: hidden;
}

div.fclear {
	height: 1px;
	overflow: hidden ;
}

.fclear hr {
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden ;
}

a.imglink01:hover {
	position: relative;
	left: 1px;
	top: 1px;
	z-index:1;
}

ul.arrowlist01  {
	padding-left: 5px !important ;
}

.arrowlist01 li {
	padding-left : 17px;
	background: url(../img/icon_arrow01.gif) left 3px no-repeat;
	list-style-type: none;
}

.dotted00  {
	height: 1px;
	padding: 5;
	background: url(../img/back_dotted01.gif) center left repeat-x;
	overflow: hidden;
}

.dotted01  {
	height: 1px;
	padding: 20px;
	background: url(../img/back_dotted01.gif) center left repeat-x;
	overflow: hidden;
}

.dotted02  {
	height: 1px;
	padding: 20px;
	margin: 0 20px;
	background: url(../img/back_dotted01.gif) center left repeat-x;
	overflow: hidden;
}

.dotted01 hr,
.dotted02 hr {
	display: none;
}

.helparrow01 {
	height: 53px;
	margin: 0 0 15px;
	background: url(../img/icon_arrow06.gif) center center no-repeat;
	clear: both;
}

.helparrow01 hr {
	display: none;
}

.pickupbox01 {
	width: 450px;
	padding: 15px 15px 0;
	margin: 0 auto 20px;
	border: 1px solid #999;
	background: #f9f9f9;
}

.halfcol01 {
	width: 49%
}

a.lightboxlink img {
	border :3px solid #999;
}

a.lightboxlink:hover img {
	border :3px solid #43bf33;
}



























